[prw]
TipOfDayEasy=2
MSWordFormat=1
TimeFormat=
DateFormat=
TimeFlags=0
DateFlags=0
WSColorEnabled=0
WSColorRGBValue=16777215
DocBackup=1
NewWindow=2
AutoSave=1
DocInfo=0
AutoTime=8
Language=1049
AsianFonts=0
SpellRule=1
Glossary=1
OnlineBeep=0
WarningBeep=0
ShowFormattedOutline=0
ShowObjectBoundaries=1
ShowRulers=1
ShowBreaks=0
ViewColorMode=0
ShowDisplay=0
ShowResolutionX=0
ShowResolutionY=0
ResizerRatioLeft=-1
ResizerRatioRight=-1
ResizerRatioTop=-1
ResizerRatioBottom=-1
DockMiniSorter=1
DockMiniOutliner=1
DockInspector=3
DirectX=1
MovieFormat=-1
MovieCodec=
MovieMaxSize=100
MovieFPS=15
MovieWidth=640
MovieHeight=480
PlayCreatedMovie=0
Win32Info=2012.32.652.1
WinSize=100,100,1060,813
SavePicInDoc=1
[UserHome]
Name=
[UserBusiness]
Name=
